Install Netware 6.5 SP5 Server in the Netware 6.0 SP5 Tree

Good day !
There is a little problem . 

We have fully functional tree Netware 6.0SP5 on a four servers (it works 
VERY FINE through 3 years).All servers are Dell PE2600. None of postfixes 
neither patches released after SP5 not installed - pure SP5 only.
One weeks ago we've got a new server - Dell PE 1950 8))) specially for 
some tasks, and we found that NW 6.0 NOT APPLICABLE for this type PE.Well, 
we have licensed 6.5 and we thought about tree upgrade, but it was  
planned as "not-in-this-month" task. And now I think ,that acceptable 
decision for us will - to install  that PE1950 with NW6.5SP5 into existing 
6.0SP5 tree. And now I want to ask respected society about some things :

1.What must I  upgrade on existing 6.0SP5 servers, that install 6.5SP5 
server into tree ? I think it may be eDirectory.And what else ?
2.Is this decision right ?  Works Someone with similar tree - Master 
replica on 6.0SP5,and one of r/w replicas - NW6.5SP5.Will it stable ?(It 
depends,I understand, but I interest).

Yes, I read forums and docs , but fully described situation on there - is 
full upgrade, but it is not applicable for me. 

With respects - Andrew.


0
werik
5/3/2007 9:01:14 AM
📁 novell.netware.6x.install
📃 11229 articles.
⭐ 0 followers.

💬 2 Replies
👁️‍🗨️ 1061 Views

Andrew Wereshchaka wrote:

>1.What must I  upgrade on existing 6.0SP5 servers, that install 6.5SP5 
>server into tree ? I think it may be eDirectory.And what else ?

It is recommended (though not absolutely required) to update your existing 
servers to eDirectory 8.7.3.x. For this you use the edir_873_ir3_nw.iso 
iso image from http://download.novell.com/Download?buildid=NUBsf-ZwOaE~ 
and then patch it with 
http://download.novell.com/Download?buildid=WTZy39eYKaE~

>2.Is this decision right ?  Works Someone with similar tree - Master 
>replica on 6.0SP5,and one of r/w replicas - NW6.5SP5.Will it stable ?(It 
>depends,I understand, but I interest).

I would recommend you to use NW65SP6 on Dell x9xx servers. That way, you 
will have the required drivers and the correct version of ACPIDRV.PSM 
right the installation CD.

-- 
Marcel Cox
http://support.novell.com/forums
0
Marcel
5/3/2007 12:30:22 PM
Marcel Cox wrote:


> It is recommended (though not absolutely required) to update your existing 
> servers to eDirectory 8.7.3.x. For this you use the edir_873_ir3_nw.iso 
> iso image from http://download.novell.com/Download?buildid=NUBsf-ZwOaE~ 
> and then patch it with 
> http://download.novell.com/Download?buildid=WTZy39eYKaE~

Thanks Marcel .Great thanks, really.


>>2.Is this decision right ?  Works Someone with similar tree - Master 
>>replica on 6.0SP5,and one of r/w replicas - NW6.5SP5.Will it stable ?(It 
>>depends,I understand, but I interest).

> I would recommend you to use NW65SP6 on Dell x9xx servers. That way, you 
> will have the required drivers and the correct version of ACPIDRV.PSM 
> right the installation CD.

Yes I think the same - because url of Overlay 6.5SP6 did not found by me 
at first sight 8)))And  I read Dell documentation about NW Install and 
know that minimal version Netware is 6.5SP5. Thanks and good luck.


0
werik
5/3/2007 1:20:54 PM
Reply: